karpen74us.sidemenudrawer

## Class SideMenuDrawer.ItemObject

- java.lang.Object
- - karpen74us.sidemenudrawer.SideMenuDrawer.ItemObject

Enclosing class:
  SideMenuDrawer

    public class SideMenuDrawer.ItemObject
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ItemObject(Fragment fr, int res, java.lang.String txt)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ItemObject

    public ItemObject(Fragment fr,
                      int res,
                      java.lang.String txt)